.form{
    display: flex;
    width: 100%;
    /* height: 80vh; */
}

.left{
    background: #1A73E8;;
    width: 40%;
    display: flex;
    justify-content: center;
    align-items: center;
    height: 100vh;
    position: sticky;
    top: 0;
}

.left img{
    margin-top: 80px;
    width: 450px
}

.right{
    margin-top: 5rem;
    margin-left: 8rem;
    width: 40%;
}

.right h1{
    color: #000;
    font-family: Philosopher;
    font-size: 2.2rem;
    font-style: normal;
    font-weight: 700;
    line-height: normal;
    letter-spacing: 0.64px;
    margin-bottom: 2rem;
}

input[type="email"],
input[type="text"],
input[type="password"]{
    width: 90%;
    height: 50px;
    border-radius: 10px;
    border: 1px solid rgba(0, 0, 0, 0.20);
    background: rgba(255, 255, 255, 0.40);
    padding-left: 2rem;
    margin-bottom: 1rem;
    font-family: Philosopher;
    font-size: 18px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
    letter-spacing: 0.64px;
    color: #000000;
}

form p{
    text-align: right;
    margin-right: 15px;
}
form  a{
    color: rgba(0, 0, 0, 0.50);
    text-align: right;
    font-family: Philosopher;
    font-size: 14px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
    letter-spacing: 0.28px;
    text-decoration: none;
}
form  a:hover{
    color: #1A73E8;;
}

button.submit{
    margin-top: 15px;
    color: #FFF;
    font-family: Philosopher;
    font-size: 1.2rem;
    font-style: normal;
    font-weight: 700;
    line-height: normal;
    letter-spacing: 0.44px;
    border-radius: 10px;
    background: #1A73E8;;
    backdrop-filter: blur(12px);
    width: 98%;
    padding: 15px;
    border: none;
    margin-bottom: 22px;
    cursor: pointer;
}

.rembember_me{
    display: flex;
    justify-content: space-between;
    align-items: center;
    margin-bottom: 1rem;
    color: rgba(0, 0, 0, 0.50);
    font-family: Philosopher;
    font-size: 14px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
    letter-spacing: 0.28px;
}

p.divider{
    max-width: 100%;
    text-align: center;
    margin: 0 auto;
    margin-bottom: 1rem;
    color: rgba(0, 0, 0, 0.50);
    font-family: Philosopher;
    font-size: 14px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
    letter-spacing: 0.28px;
    position: relative;
}

p.divider::after{
    content: "";
    display: inline-block;
    width: 43%;
    height: 1px;
    background: rgba(0, 0, 0, 0.50);
    margin-left: 1rem;
    position: absolute;
    top: 50%;
    left: 0;
}

p.divider::before{
    content: "";
    display: inline-block;
    width: 43%;
    height: 1px;
    background: rgba(0, 0, 0, 0.50);
    margin-right: 1rem;
    top: 50%;
    position: absolute;
    right: 0;
}

button.login-button{
    margin: 20px 10px;
    width: 98%;
    padding: 10px 15px;
    background-color: white;
    border: 0.8px solid rgba(0, 0, 0, 0.50);
    border-radius: 10px;
    display: flex;
    align-items: center;
    justify-content: center;
    cursor: pointer;
    transition: all 0.3s ease-in-out;
    gap: 10px;
}

.button-text{
    color: rgba(0, 0, 0, 0.50);
    font-family: Philosopher;
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
    letter-spacing: 0.32px;
}

.exit-text{
    color: rgba(0, 0, 0, 0.50);
    font-family: Philosopher;
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
    letter-spacing: 0.32px;
    margin-left: 10px;
    margin-top: 50px;
    margin-bottom: 30px;
}

.exit-text a{
    color: #1A73E8;;
    text-decoration: none;
    font-family: Philosopher;
    font-size: 16px;
    font-style: normal;
    font-weight: 700;
    line-height: normal;
    letter-spacing: 0.32px;
    transition: all 0.3s ease-in-out;
    /* text-align: center; */
}

.exit-text a:hover{
    color:black;
}

button.login-button:hover{
    transform: translateY(-2px);
    box-shadow: 0 10px 20px rgba(0, 0, 0, 0.20);
}

@media screen and (max-width: 768px) {
    .left{
        display: none;
    }
    .right{
        width: 85%;
        margin: 2rem auto 0;
    }

    .right h1{
        font-size: 1.8rem;
    }
    .bg-img{
        background: url('../assets/images/login/4957412_Mobile-login 1.png');
        background-repeat: no-repeat;
        background-size: cover;
        background-position: center;
        width: 100%;
        height: 250px;
        margin-top: 2rem;
        opacity: 1;
    }

    button.login-button{
        background-color: transparent;
    }
    
    .op1{
        background-color: rgba(255, 255, 255, 0.875);
        height: 250px;
    }

    p.divider::before{
        width: 40%;
    }
    p.divider::after{
        width: 40%;
    }

}